field: 5a9cab0c-2379-4a70-b9b3-76426c59833e # service providers
fieldLayouts:
  8e8fc1d7-9656-4857-8d0a-2c3acee9d885:
    tabs:
      -
        elements:
          -
            fieldUid: f617a4e5-c7c4-49bd-9517-db6b7c84742d # business name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b76e1673-8377-4694-9733-d468ac184644 # business type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bf766438-211a-4b0a-818c-da0f4533ae65 # contact details
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  b76e1673-8377-4694-9733-d468ac184644: # business type
    columnSuffix: dkbjfaab
    contentColumnType: string
    fieldGroup: null
    handle: businessType
    instructions: 'Type of business'
    name: 'business type'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - 'Air Conditioning'
            -
              - value
              - airConditioning
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Shutter Repair'
            -
              - value
              - shutterRepair
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Gardening
            -
              - value
              - gardening
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Paving '
            -
              - value
              - paving
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Plumbing and Gas'
            -
              - value
              - plumbingAndGas
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  bf766438-211a-4b0a-818c-da0f4533ae65: # contact details
    columnSuffix: epbvbqny
    contentColumnType: text
    fieldGroup: null
    handle: contactDetails
    instructions: ''
    name: 'contact details'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  f617a4e5-c7c4-49bd-9517-db6b7c84742d: # business name
    columnSuffix: ixuxkuzm
    contentColumnType: text
    fieldGroup: null
    handle: businessName
    instructions: ''
    name: 'business name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: vendor
name: vendor
sortOrder: 1
